<?php
ob_start();
session_start();
?>
<!DOCTYPE html>
<html data-bs-theme="dark">
<head>
<?php

require_once 'core/classes.php';
require_once 'core/classes/user.php';
if(isset($_SESSION['user'])) {
$user = new User($con, $_SESSION['user']);
$loggedIn = true;
} else {
$loggedIn = false; 
}
$getitstarted = new PartyStarter;
$getitstarted->header();

if(isset($_GET['p'])) {
$page = $_GET['p'];	
} else {
$page = 1;	
}
$limit = 18;
$page -= 1;
$offset = $page * $limit;

?>
</head>
<title><?php echo $pagename; ?> | <?php echo $sitename; ?></title>
<body>
  <main class="container">
  <br>
  <h2> <?php echo $pagename; ?> </h2>
    <br>


  </main>
</body>
</html>
